package com.miaxis.topic.mapper;

import java.util.List;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.miaxis.topic.domain.TopicInfo;
import com.miaxis.topic.vo.TopicInfoVo;

/**
 * 专题Mapper接口
 *
 * @author miaxis
 * @date 2021-03-11
 */
public interface TopicInfoMapper extends BaseMapper<TopicInfo> {
    /**
     * 查询专题列表
     *
     * @param topicInfo 专题
     * @return 专题集合
     */
    List<TopicInfo> selectTopicInfoList(TopicInfoVo topicInfo);

}
