package com.miaxis.goods.mapper;

import java.util.List;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.miaxis.goods.domain.GoodsInfo;

/**
 * 商品Mapper接口
 *
 * @author miaxis
 * @date 2021-03-11
 */
public interface GoodsInfoMapper extends BaseMapper<GoodsInfo> {

    /**
     * 查询商品列表
     *
     * @param goodsInfo 商品
     * @return 商品集合
     */
    List<GoodsInfo> selectGoodsInfoList(GoodsInfo goodsInfo);

}
